uuid: c05a2988-91ae-481b-82e1-8e498d96cce3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.bookref1
id: commerce_product_variation.fridge.bookref1
field_name: bookref1
entity_type: commerce_product_variation
bundle: fridge
label: 'User Guide 1 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
